uuid: 2bce41b4-5117-498f-a592-7e8153aab66f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_calc_prb
    - node.type.calculation
id: node.calculation.field_calc_prb
field_name: field_calc_prb
entity_type: node
bundle: calculation
label: 'PRB(Piece Rate Basic)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
